BODY.login { 
  background-color: #DC1400; 
}
.loginLeftPane {
  position: absolute;
  float: left;
  top: 0px;
  left: 0px;
  height: 100%;
  padding-top: 8px; padding-right: 8px; padding-bottom: 8px; padding-left: 8px;
  width: 235px;
  background-color: #FFFFFF;
  z-index: 2;
}
.loginRightPane {
  position: absolute;
  float: left;
  top: 0px;
  padding-top: 25px;
  padding-left: 25px;
  left: 250px;
  z-index: 2;
  height: 100%;
}
.loginTitle {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 24px;
  font-weight: 900;
  color: #FFFFFF;
  border-style: solid;
  border-color: #99CCCC;
  border-width: 0px;
  border-bottom-width: 2px;
  margin-top: 8px;
  text-align: center; 
  padding-top: 0px;
}
.loginError {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 500;
  color: #FFFFFF;
  margin-bottom: 24px;
}
.loginBottomSection {
  position: fixed;
  top: 97%;
  width: auto;
}
.loginPrivacy {
  float: right;
  width: auto;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #BBBBBB;
  padding-left: 25px;
  padding-right: 5px;
  border-style: solid;
  border-color: #FFFFFF;
  border-width: 0px;
  border-left-width: 1px;
  text-decoration: none;
  padding-top: 0px;
}
.loginCopyright {
  float: left;
  width: auto;
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 14px;
  color: #BBBBBB;
  text-decoration: none;
  padding-top: 0px;
}
.loginInput {
  float: none;
  font-family: Arial, Helvetica, sans-serif;
  width: 250px;
  padding-left: 0px;
  padding-right: 15px;
  margin-left: 0px;
  margin-right: 0px;
  font-size: 14px;
  color: #FFFFFF;
  text-align: right;
  border: none;
}
.loginRow {
  font-family: Arial, Helvetica, sans-serif;
  float: none;
  padding-left: 0px;
  padding-right: 0px;
  margin-left: 0px;
  margin-right: 0px;
  color: #FFFFFF;
}
.loginLeft {
  padding-right: 5px;
  font-size: 18px;
  font-weight: 500;
  width: 33%;
  text-align: right;
  border: none;
}
.loginMiddle {
  width: 33%;
  font-size: 14px;
  text-align: left;
  border: none;
}
.loginRight {
  float: none;
  width: 33%;
  font-size: 18px;
  font-weight: 500;
  text-align: left;
  border: none;
}
.loginRightBox {
  border-style: solid;
  border-color: #99CCCC;
  border-width: 0px;
  border-bottom-width: 1px;
  vertical-align: middle;
  width: 450px;
  text-align: center;
}
.loginBox {
  border: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  padding-top: 0px; padding-right: 8px; padding-bottom: 8px; padding-left: 8px;
  color: #FFFFFF;
  margin-left: 10px;
  margin-right: 10px;
  text-align: center;
}
.loginLinkBox {
  float: left;
  width: 450px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  border: none;
  padding-top: 8px; padding-right: 8px; padding-bottom: 48px; padding-left: 8px;
  text-align: center;
}
A.loginForgotLink {
  font-weight: bold;
  font-size: 14px;
  border-style: solid;
  border-color: #FFFFFF;
  border-width: 0px;
  border-left-width: 1px;
  padding-left: 15px;
  padding-right: 0px;
  text-decoration: none;
  padding-top: 0px;
  color: #FFFFFF;
}
A.loginSignupLink {
  font-weight: bold;
  font-size: 14px;
  border: none;
  padding-left: 0px;
  padding-right: 15px;
  text-decoration: none;
  padding-top: 0px;
  color: #FFFFFF;
}
A.loginLeftLink {
  color: #0301A9;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-style: italic;
  font-size: 12px;
}
A.loginLeftLink:hover {
  color: #000000;
}
.loginLeftList {
  list-style: none;
  margin-left: 0px;
  padding-left: 0px;
  padding-top: 4px;
  padding-bottom: 4px;
  text-align: center;
}
form {
  margin-top: 0px;
  margin-bottom: 0px;
}
IMG.loginLogo {
  margin-bottom: 30px;
}
INPUT.submit {
  margin-top: 14px;
}

td.title {  font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 10pt; background-color: #0A08AA; text-align: center; font-weight: bold}
td.buttoncell {  text-align: center; padding-top: 0px; padding-right: 4px; padding-bottom: 8px; padding-left: 4px}
td.bodycell {  font-family: Arial, Helvetica, sans-serif; padding-top: 8pt; padding-right: 8pt; padding-bottom: 12pt; padding-left: 8pt}
td.addrtitle {  font-family: Arial, Helvetica, sans-serif; padding-top: 8pt}
.addritem {  font-family: Arial, Helvetica, sans-serif; text-align: left; padding-left: 8pt; font-size: 10pt}
td.addrsubtitle {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; padding-top: 4px; padding-bottom: 2px; color: #666666; padding-left: 2px}
A:link          { text-decoration: none; font-family: Arial, Helvetica, sans-serif; }
A.action        { text-decoration: none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
A:visited       { text-decoration: none; font-family: Arial, Helvetica, sans-serif; }
TR.stysysaddy   { background: #E3EBDD; }
TR.styaddy      { background: #F3EBCD; }
TR.stysummary   { background: #EEEEEE; }
TD.addrviewvalue {  font-family: "Courier New", Courier, mono; font-size: 10pt}
.error { font-family: Arial, Helvetica, sans-serif; color: #FF0000; font-size: 10pt }

div.adminMenuContainer {
  text-align:center; 
  width:98%; 
  margin:1%;
}
table.adminMenuTable {
  margin-top: 50px;
  text-align:center; 
  margin-left:auto; 
  margin-right:auto; 
  width:300px;
  border-style: solid;
  border-color: #000000;
  border-width: 1px;
}
td.adminMenuHeader { 
  font-family: Arial, Helvetica, sans-serif; 
  color: #FFFFFF; 
  font-size: 14pt; 
  background-color: #0A08AA; 
  text-align: center; 
  font-weight: bold 
}
td.adminMenuItem {
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
  font-size: 12pt;
  background-color: #F3EBCD;
  padding-left: 80px;
  padding-right: 20px;
  text-align: left;
  font-weight: normal;
}

table.adminReportTable {
  margin-top: 50px;
  text-align:center;
  margin-left:auto;
  margin-right:auto;
  width:600px;
  border-style: solid;
  border-color: #000000;
  border-width: 1px;
}
td.adminReportTableRow {
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
  font-size: 12pt;
  background-color: #F3EBCD;
  padding-left: 10px;
  padding-right: 10px;
  text-align: left;
  font-weight: normal;
}
td.usereditvalue {
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
  font-size: 10pt;
}
td.usereditfieldname {
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
  font-size: 10pt;
  font-weight: bold;
}
td.premiumTableHeader { font: bold 18px Arial, Helvetica, sans-serif; padding:   4px; background: #DDDDDD; text-align: center}
td.premiumTableCell { font: normal 16px Arial, Helvetica, sans-serif; padding: 4px; background: #FFFFFF; text-align: left; }
td.premiumTableCellCenter { font: normal 16px Arial, Helvetica, sans-serif; padding: 4px; background: #FFFFFF; text-align: center; }
p {  font-family: Arial, Helvetica, sans-serif}
.chitika-adspace { text-align:center; }
